## libnss-pgsql 1.3

=== debian/changelog ===
libnss-pgsql (1.3) unstable; urgency=low

  * Applied a patch to remove SIGBUS error on sparc (Closes: Bug#285431) 

 -- Christian Bayle <bayle@debian.org>  Fri, 25 Mar 2005 22:58:54 +0100

libnss-pgsql (1.2) unstable; urgency=low

  * Drop Debian revision from version
  * Modify res2pwd and res2gerp to set errnop to ERANGE if the buffer
    we get from libc is too small. Based on a patch from Matthijs Bomhoff
    and Jorik Jonker.

 -- Wichert Akkerman <wichert@wiggy.net>  Mon, 21 Mar 2005 00:07:24 +0100

libnss-pgsql (1.1-1) unstable; urgency=low

  * Move to forked source: this package is now maintained on Alioth
  * New release. Changes since last Debian version:
    - Added support to concatenated field in conf file
    - Added new entries in conf file to be able to write more
      understandable sql query directly in the file. Old syntax 
      should continue to work with extra concatenating feature.
    - Commented some now unused code (copy_attrval_n and copy_attrval)
      and added copy_attr_colnum to get rid of column search.

 -- Christian Bayle <bayle@debian.org>  Sun, 13 Feb 2005 10:57:58 +0100

libnss-pgsql (1.0.2-1.4) unstable; urgency=low

  * More changes: redo pretty much all the error handling. It 
    now differentiates between empty results and real errors
    and fixes at least one memory leak.

 -- Wichert Akkerman <wichert@wiggy.net>  Thu, 11 Nov 2004 17:01:33 +0100

libnss-pgsql (1.0.2-1.3) unstable; urgency=low

  * Use PQconnectdb instead of the obsolete PQsetdbLogin function.
    This also fixes a problem with accessing postgres after changing
    uid. Based on patch from Christian Bayle. Closes: Bug#279581

 -- Wichert Akkerman <wichert@wiggy.net>  Thu, 11 Nov 2004 15:39:12 +0100

libnss-pgsql (1.0.2-1.2) unstable; urgency=low

  * Fix handling of empty groups using patch from Florian Zumbiehl.
    Closes: Bug#204367
  * Add a postinst to restart nscd if it is installed and running
  * Modify debian/rules a bit to not use a build-stamp file so one
    does not have to delete it every time when debugging things
  * Drop dh_testroot from clean target: if you are not root it will
    fail anyway and since almost everyone uses fakeroot to build packages
    it is rarely useful

 -- Wichert Akkerman <wichert@wiggy.net>  Sun, 26 Sep 2004 23:08:43 +0200

libnss-pgsql (1.0.2-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Add "#define NOT_IN_libc" to src/interface.c to fix FTBFS.
    (Closes: #221073)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 15 Feb 2004 23:04:38 +0100

libnss-pgsql (1.0.2-1) unstable; urgency=low

  * New upstream version with really rebuilt autotools. (Closes: Bug#189976)

 -- Joerg Wendland <joergland@debian.org>  Mon, 21 Apr 2003 17:53:59 +0200

libnss-pgsql (1.0.1-1) unstable; urgency=low

  * New upstream version with rebuilt autotools.
  * Rebuild against newest libpq3. (Closes: Bug#189003)
  * Move from non-US to main.
  * Standards-Version 3.5.9.
  * Remove libc6-dev from Build-Depends.
  * DH_COMPAT=4

 -- Joerg Wendland <joergland@debian.org>  Wed, 16 Apr 2003 18:50:42 +0200

libnss-pgsql (1.0.0-4) unstable; urgency=low

  * rebuild against libpgsql2

 -- Joerg Wendland <joergland@debian.org>  Thu,  7 Mar 2002 21:47:07 +0100

libnss-pgsql (1.0.0-3) unstable; urgency=low

  * re-added accidently removed binary-* targets to debian/rules
    (Closes: #117624,#117623)

 -- Joerg Wendland <joergland@debian.org>  Tue, 30 Oct 2001 13:42:05 +0100

libnss-pgsql (1.0.0-2) unstable; urgency=low

  * added forgotten build-dep on debiandoc-sgml (Closes: #117407)

 -- Joerg Wendland <jorgland@sol.wohnheim.uni-ulm.de>  Sun, 28 Oct 2001 21:02:03 +0100

libnss-pgsql (1.0.0-1) unstable; urgency=low

  * new upstream version
  * included new debiandoc documentation in package
  * cut down debian/rules to necessary rules
  * adapted standards version 3.5.6
  * changed debian/copyright, included Bret as upstream author and a link to GPL
    instead of quoting GPL here
  * debian/control Suggests: nscd, libpam-pgsql
  * changed eMail-Address to d.o.

 -- Joerg Wendland <joergland@debian.org>  Sat, 27 Oct 2001 12:20:05 +0200

libnss-pgsql (0.9.2-1) unstable; urgency=low

  * fixed a bug when opening config file without error checking
  * changes due to policy violations

 -- Joerg Wendland <jorgland@sol.wohnheim.uni-ulm.de>  Wed, 12 Sep 2001 19:26:39 +0200

libnss-pgsql (0.9.1-1) unstable; urgency=high

  * security fixes
  * better packaging
  * moved configfile from /etc to /usr/share/<packag>/example according to
    11.7.3 policy manual

 -- Joerg Wendland <jorgland@sol.wohnheim.uni-ulm.de>  Mon, 27 Aug 2001 19:07:55 +0200

libnss-pgsql (0.9.0-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Wendland <jorgland@sol.wohnheim.uni-ulm.de>  Mon, 20 Aug 2001 20:01:36 +0200
