=== debian/control ===
Source: libnss-pgsql
Section: admin
Priority: extra
Maintainer: Wichert Akkerman <wichert@wiggy.net>
Uploaders: Christian Bayle <bayle@debian.org>, Joerg Wendland <joergland@debian.org>
Build-Depends: debhelper (>= 4.0), postgresql-dev (>= 7.1), debiandoc-sgml, automake1.9, autoconf (>=2.59a), xmlto
Standards-Version: 3.6.1

Package: libnss-pgsql1
Architecture: any
Depends: ${shlibs:Depends}
Suggests: nscd, libpam-pgsql
Description: name service switch module using PostgreSQL
 This module works as a replacement for the flat file databases /etc/passwd,
 /etc/group etc. It is a plugin to glibc's name service switch.
