=== debian/rules ===
#!/usr/bin/make -f

.PHONY: configure build install binary binary-indep binary-arch clean

configure: configure.ac
	autoreconf -i

config.status: 
	dh_testdir
	./configure \
		--prefix=/usr \
		--libdir=/lib \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--with-docdir=\$${prefix}/share/doc/libnss-pgsql1 \
		--sysconfdir=/etc

build: config.status
	dh_testdir
	$(MAKE)

clean:
	dh_testdir
	-$(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

binary: binary-arch binary-indep

binary-indep:

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_movefiles

	dh_installdocs
	dh_installinfo
	dh_installchangelogs debian/changelog
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
