## libnss-pgsql 1.3.1

=== debian/changelog ===
libnss-pgsql (1.3.1) unstable; urgency=low

  * NMU
  * Apply patch to fix database query deadlock (Closes: #329467)
  * Bump standards to 3.6.2.2
  * Remove config.log on clean

 -- Julien Danjou <acid@debian.org>  Sun, 16 Apr 2006 17:01:35 +0200

libnss-pgsql (1.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch to fix FTBFS on amd64 (Closes: #273800).

 -- Christian Bayle <myon@debian.org>  Tue, 14 Mar 2006 15:20:16 +0100
