=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Wichert Akkerman <wichert@wiggy.net>
 Uploaders: Christian Bayle <bayle@debian.org>, Joerg Wendland <joergland@debian.org>
 Build-Depends: debhelper (>= 4.0), postgresql-dev (>= 7.1), debiandoc-sgml, automake1.9, autoconf (>=2.59a), xmlto
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2.2
 
 Package: libnss-pgsql1
 Architecture: any
