=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 clean:
 	dh_testdir
 	-$(MAKE) distclean
+	rm -f config.log
 	dh_clean 
 
 install: build
