## libnss-pgsql 1.3.1ubuntu1

=== debian/changelog ===
libnss-pgsql (1.3.1ubuntu1) feisty; urgency=low

  * debian/control: Change obsolete build dependency postgresql-dev to
    libpq-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  5 Feb 2007 11:20:55 +0100
