=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Wichert Akkerman <wichert@wiggy.net>
 Uploaders: Christian Bayle <bayle@debian.org>, Joerg Wendland <joergland@debian.org>
-Build-Depends: debhelper (>= 4.0), postgresql-dev (>= 7.1), debiandoc-sgml, automake1.9, autoconf (>=2.59a), xmlto
+Build-Depends: debhelper (>= 4.0), libpq-dev, debiandoc-sgml, automake1.9, autoconf (>=2.59a), xmlto
 Standards-Version: 3.6.2.2
 
 Package: libnss-pgsql1
