## libnss-pgsql 1.3.2-0.1

=== debian/changelog ===
libnss-pgsql (1.3.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace build-dep on postgresql-dev by libpq-dev. Closes: #429979
  * Remove Wichert Akkerman as maintainer as wanted by him, and putting
    Christian Bayle in instead (and leave Joerg Wendland as uploader).
  * Increment upstream number to bypass +b1-packages on ftp-master.

 -- Andreas Barth <aba@not.so.argh.org>  Sat, 21 Jul 2007 21:03:48 +0000
