=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libnss-pgsql
 Section: admin
 Priority: extra
-Maintainer: Wichert Akkerman <wichert@wiggy.net>
-Uploaders: Christian Bayle <bayle@debian.org>, Joerg Wendland <joergland@debian.org>
+Maintainer: Christian Bayle <bayle@debian.org>
+Uploaders: Joerg Wendland <joergland@debian.org>
 Build-Depends: debhelper (>= 4.0), libpq-dev, debiandoc-sgml, automake1.9, autoconf (>=2.59a), xmlto
 Standards-Version: 3.6.2.2
