## libnss-pgsql 1.4.0debian

=== debian/changelog ===
libnss-pgsql (1.4.0debian-8) unstable; urgency=medium

  * debian/control: set myself as Maintainer because the team list does
    not exist anymore (Closes: #764680)
  * include full GFDL-1.1 text in debian/copyright

 -- Jan Dittberner <jandd@debian.org>  Fri, 10 Oct 2014 17:54:21 +0200

libnss-pgsql (1.4.0debian-7) unstable; urgency=medium

  * change Homepage to pgfoundry.org
  * switch Vcs-* fields to new collab-maint URLs

 -- Jan Dittberner <jandd@debian.org>  Wed, 08 Oct 2014 23:49:17 +0200

libnss-pgsql (1.4.0debian-6) unstable; urgency=medium

  * fix Vcs-* fields
  * bump Standards-Version to 3.9.6 (no changes)
  * use autotools-dev (Closes: #734032):
    - add autotools-dev to Build-Depends in debian/control
    - add --with autotools_dev to dh invocation in debian/rules
  * remove files generated by autotools
  * move upstream modifications into debian/patch/upstream-
    modifications.patch (Closes: #643194)
  * add autoconf, automake and libtool to Build-Depends, use autoreconf in
    dh_override_configure target
  * use wrap-and-sort on debian/control
  * switch to debhelper (>= 9) in debian/control and bump debian/compat level
    to 9 to add hardening flags automatically
  * debian/control: fix spelling error in description (Closes: #686957)
  * change debian/copyright to machine readable format, update copyright
    information
  * optimize override_dh_auto_clean and override_dh_install in
    debian/rules
  * remove Martin Krafft from Uploaders (Closes: #719088)

 -- Jan Dittberner <jandd@debian.org>  Wed, 08 Oct 2014 23:03:09 +0200

libnss-pgsql (1.4.0debian-5) unstable; urgency=low

  * Add Vcs-Git and Vcs-Browser fields to debian/control

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 14:58:44 +0100

libnss-pgsql (1.4.0debian-4) experimental; urgency=low

  * Add myself to uploaders.
  * switch from dpatch to quilt using
    /usr/share/doc/quilt/examples/dpatch2quilt.sh
    - rename debian/patches/*.dpatch to debian/patches/*.patch
    - add debian/patches/series, remove debian/patches/00list
    - debian/control: remove dpatch from Build-Depends
  * switch to source format 3.0 (quilt)
    - add debian/source/format
    - debian/rules: remove patching
  * switch to debhelper 7 and simplified dh rules
    - set debian/compat to 7
    - set debhelper Build-Depends in debian/control to (>= 7.0.50~)
    - add ${misc:Depends} to Depends in debian/control
    - use simplified rules in debian/rules
  * add debian/libnss-pgsql2.symbols
  * add debian/libnss-pgsql2.doc-base to register documentation with
    doc-base
  * add Homepage field to debian/control
  * improve description of libnss-pgsql2 in debian/control
  * bump Standards-Version in debian/control to 3.9.1
  * add a dummy debian/watch to make lintian happy
  * Fix "NSS continously reports 'Could not connect to the database'
    because of file permission issues" with patch
    debian/patches/08_supress_inappropriate_warnings.patch (Closes: #525953)

 -- Jan Dittberner <jandd@debian.org>  Mon, 27 Sep 2010 16:27:24 +0200

libnss-pgsql (1.4.0debian-3) unstable; urgency=low

  * Remove Joerg from uploaders.  Thanks for your work! (closes: #473330,
    #472241)
  * Use shadowconnectionstring in shadow example (closes: #494196)
  * Reference the tables by the names we have just used (closes: #499331)

 -- Stephen Gran <sgran@debian.org>  Sun, 28 Sep 2008 13:31:02 +0100

libnss-pgsql (1.4.0debian-2) unstable; urgency=low

  * Make default schema useable (closes: #355329, #364462, #364889)
  * Change short description to be more uniform with other NSS library
    descriptions (closes: #314911)

 -- Stephen Gran <sgran@debian.org>  Tue, 13 Nov 2007 00:25:09 +0000

libnss-pgsql (1.4.0debian-1) unstable; urgency=low

  [ Mark Hymers ]
  * Add dpatch support
  * Acknowledge previous NMUs (closes: #273555).
  * Pull in FTBFS patch for amd64 as 01_fix_locks.dpatch. Closes: #285431.
  * Pull in setgrent deadlock patch as 02_fix_retcode.dpatch. Closes: #329467.
  * Merge postgresql-dev change.  (closes: #429979, #429187, #409767, #396574)

  [ Stephen Gran ]
  * New upstream version targetted at unstable (closes: #363590)
  * Remove wiggy from the Maintainer field (closes: #432255)
  * Bump version number so that we can reupload orig tarball - somehow in the
    upload to experimental, a regular file got replaced with a symlink, and
    now the package is unbuildable without reuploading the orig.
  * Don't ignore errors on clean
  * Depend on foo-stamp targets in debian/rules so as not to rebuild things
    twice.
  * Add 03_fix_errno.dpatch to save value of *errnop, so that libc sees the
    ERANGE we mean to return (closes: #426179)
  * Add 04_use_array_for_getgrent.dpatch for a little performance on group
    queries
  * Using the pthread functions instead of __libc_lock directly should fix the
    FTBFS (closes: #427506, #233141)
  * Bug in old version no longer present, do not know when it was fixed.
    (closes: #278389)
  * Add AM_MAINTAINER_MODE
  * autoreconf
  * Drop Build-Dep on autotools
  * Use dh_install instead of dh_movefiles
  * Increase debian/compat to 5 and bump versioned Build-Dependency on
    debhelper
  * Add version script

 -- Stephen Gran <sgran@debian.org>  Sun, 11 Nov 2007 11:30:32 +0000

libnss-pgsql (1.4.0-1) experimental; urgency=low

  * New upstream version from pgfoundry

 -- Christian Bayle <bayle@debian.org>  Tue, 15 May 2007 23:00:22 +0200
