=== debian/control ===
Source: libnss-pgsql
Section: admin
Priority: extra
Maintainer: Jan Dittberner <jandd@debian.org>
Uploaders: Christian Bayle <bayle@debian.org>,
           Stephen Gran <sgran@debian.org>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               debiandoc-sgml,
               libpq-dev,
               libtool,
               xmlto
Standards-Version: 3.9.6
Homepage: http://pgfoundry.org/projects/sysauth/
Vcs-Git: git://anonscm.debian.org/collab-maint/libnss-pgsql.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libnss-pgsql.git

Package: libnss-pgsql2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libnss-pgsql1
Replaces: libnss-pgsql1
Provides: libnss-pgsql1
Suggests: libpam-pgsql, nscd
Description: NSS module for using PostgreSQL as a naming service
 This module works as a replacement for the flat file databases /etc/passwd,
 /etc/group etc. It is a plugin to glibc's name service switch.
 .
 The module uses tables in a PostgreSQL database to store user, group, and
 shadow information. The module can be configured to use custom queries to
 retrieve it's information from a database. The module allows one to separate
 the configuration for shadow information from group and user information to
 restrict access to shadow information to privileged users (i.e. root or the
 shadow group).
